.top25 {padding: 25px 0 0;}
.submit_btn { cursor: pointer; }
.quiz-btn { width:172px; }
.centre { margin: 0 auto !important; float:none; }
.left { float: left; }
.right { float:right; }
.quiz-intro { color: #3E3E3E;font-size: 1.3em;font-weight: bold;}
.quiz-title { font-size: 30px;letter-spacing: -1px;line-height: 32px;padding-bottom: 21px;padding-top: 15px;font-weight: bold;}

.quiz-question-txt { color: #3E3E3E;font-size: 1.3em;font-weight: bold;}
.quiz-question { font-size: 30px;letter-spacing: -1px;line-height: 32px;padding-bottom: 21px;padding-top: 15px;font-weight: bold;}

.quiz-diagram img { float: right; }

.mc-choice { background:url(/?a=96832) no-repeat top left; width:21px; height:21px; float:left; margin: 0 10px 0 0;  }
.mc-choice.selected { background:url(/?a=96831) no-repeat top left; width:21px; height:21px; float:left;  }
/*.mc-progress { background:url(/?a=96828) no-repeat top left / 100% auto transparent; max-height:40px; margin:0 auto; margin-top:28px; *margin-top:45px; padding: 16px 0 0 20px;border-radius: 12px 12px 12px 12px; }*/
.mc-progress { background-color: #D1D3D4; margin:0 auto; margin-top:28px; *margin-top:45px; border-radius: 12px 12px 0 0; padding: 5px 0; }

.mc-answer { height:100%; float:left; width: 37px; height: 26px; margin-left:0;}
.mc-answer { background:url(/?a=96899) no-repeat top center; }
.mc-answer.tick { background:url(/?a=96829) no-repeat top left; }
.mc-answer.cross { background:url(/?a=96830) no-repeat top center; }
.mc-answers {float: left; margin-bottom: 30px;line-height: 21px; }		
.score { color:#3e3e3e; font-size:66px; float:left; padding: 60px 0 0 30px; line-height:66px; }
.feedback { font-size:30px; font-weight:normal; float:left;  font-family:Arial, Helvetica, sans-serif; line-height:normal; }

.share-w-friends { float:left; margin-right:150px; margin-bottom:110px; *margin-bottom:140px;  }
.share-w-friends p { font-size:16px; }
.share-w-friends img { margin-right:5px; }

.feedback-score {float: left;}
.feedback-msg-right {  float: left; }
.feedback-msg {  float: left; }

.answer-correct-incorrect { margin-left: 30px;}